» Ubuntu » Paketit

Error

two or more packages specified (apt precise-updates)